@charset "shift_jis";
/* CSS Document */

.centerimg {
	text-align: center;
	clear: both;
	padding-bottom: 30px;
}
.midashi {
	font-size: 14px;
	line-height: 44px;
	background-image: url(common/img/bg_title.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	clear: both;
	width: 600px;
}

.midashi570 {
	clear: both;
	width: 570px;
	margin-right: auto;
	margin-left: auto;
}
.midashi600 {
	clear: both;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
.midashi760 {
	clear: both;
	width: 760px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}



.top_2line {
	clear: both;
	width: 550px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
.top_2line .box {
	width: 260px;
	vertical-align: top;
}
.top_2line .box p {
	padding-bottom: 1px;
}
#news {
	clear: both;
	width: 520px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	height: 80px;
	margin-top: 10px;
	overflow: auto;
}
#news th {
	color: #C30D23;
	width: 100px;
	padding: 4px;
	text-align: left;
	vertical-align: top;
}
#news td {
	padding: 4px;
	text-align: left;
	vertical-align: top;
}
.sidemenu {
	font-size: 14px;
	line-height: 30px;
	margin-bottom: 15px;
}
.sidemenu a {
	color:#333333;
	text-decoration:none;
}
.sidemenu a:hover {
	color:#CC0000;
	text-decoration:none;
}
.sidemenu .list01 {
	background-image: url(common/img/list01.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
.sidemenu .list02 {
	background-image: url(common/img/list02.gif);
	background-repeat: no-repeat;
	background-position: 10px 12px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
.box600 {
	width: 590px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
.photo4line {
	width: 590px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 30px;
}
.photo4line .photo {
	width: 140px;
}
.glaybox {
	background-image: url(common/img/tbl_gray02.gif);
	clear: both;
	width: 588px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.glaybox .und {
	background-image: url(common/img/tbl_gray03.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.glaybox .top {
	background-image: url(common/img/tbl_gray01.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.watertbl {
	clear: both;
	width: 590px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.watertbl .box {
	width: 280px;
	vertical-align: top;
}
.watertbl .photo  {
	width: 290px;
	vertical-align: top;
}
.watertbl .photo li {
	float: left;
	padding-left: 5px;
	padding-bottom: 5px;
}
.watertbl .box th {
	width: 80px;
	vertical-align: top;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
.watertbl .box td {
	vertical-align: top;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
.watertbl .caption {
	color: #C00;
	font-size: 14px;
	line-height: 22px;
}
.datatbl {
	clear: both;
	width: 590px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.datatbl th {
	padding: 6px;
	width: 100px;
}
.datatbl td {
	padding: 6px;
}
.datatbl .even {
	background-color:#EEE;
}
.datatbl .odd {
	background-color: #FFFFFF;
}

.datatbl02 {
	clear: both;
	width: 410px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.datatbl02 th {
	padding: 6px;
	width: 100px;
	text-align: left;
	vertical-align: top;
}
.datatbl02 td {
	padding: 6px;
	text-align: left;
	vertical-align: top;
}
.datatbl02 .even {
	background-color:#EEE;
}
.datatbl02 .odd {
	background-color: #FFFFFF;
}
.datatbl03 {
	clear: both;
	width: 760px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.datatbl03 th {
	padding: 6px;
	width: 100px;
}
.datatbl03 td {
	padding: 6px;
}
.datatbl03 .even {
	background-color:#EEE;
}
.datatbl03 .odd {
	background-color: #FFFFFF;
}
.txtred {
	color: #C00;
}
.photo300 {
	clear: both;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	vertical-align: top;
	margin-bottom: 20px;
}
.photo300 .photo {
	text-align: left;
	vertical-align: top;
	width: 300px;
	padding-right: 20px;
}
.photo300 .box {
	text-align: left;
	vertical-align: top;
}
.photo300 .box h5 {
	font-size: 18px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
.photo300 .caption {
	font-size: 12px;
	padding: 0px;
}
.photo300 .price {
	font-size: 20px;
	line-height: 26px;
	font-weight: bold;
	color: #C00;
	padding-bottom: 20px;
}
.photo300 h6 {
	font-size: 14px;
	padding: 0px;
}
.photo280 {
	clear: both;
	width: 580px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.photo280 .photo {
	width: 280px;
	text-align: center;
	vertical-align: top;
}
.alldenka_box {
	clear: both;
	width: 600px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.alldenka_box .box {
	width: 288px;
	border: 1px solid #E95513;
	text-align: left;
	vertical-align: top;
}
.alldenka_box .box h6 {
	color: #E95513;
	font-size: 14px;
	line-height: 22px;
}
.alldenka_box .box h6 img {
	padding-right: 5px;
}
.alldenka_box .box .come {
	width: 270px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E95513;
	margin-bottom: 10px;
}
.alldenka_box .box02 {
	width: 288px;
	border: 1px solid #5F1985;
	text-align: left;
	vertical-align: top;
}
.alldenka_box .box02 h6 {
	color: #5F1985;
	font-size: 14px;
	line-height: 22px;
}
.alldenka_box .box02 h6 img {
	padding-right: 5px;
}
.alldenka_box .box02 .come {
	width: 270px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #5F1985;
	margin-bottom: 10px;
}
.contactbox {
	clear: both;
	width: 530px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(common/img/bg_tel.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 30px;
}
.contactbox td {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.contactbox .box {
	text-align: center;
}
.contactbox .photo {
	width: 196px;
	text-align: right;
}
.reformbox {
	clear: both;
	width: 600px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.reformbox .come {
	color: #FFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.reform_tbl {
	clear: both;
	width: 580px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.reform_tbl .box {
	text-align: left;
	width: 260px;
	vertical-align: top;
}
.reform_tbl .box02 {
	text-align: right;
	width: 260px;
	vertical-align: top;
}
.reform_tbl .arrow {
	text-align: center;
	vertical-align: middle;
}


.ref01 {
	text-align: left;
	vertical-align: top;
	background-color: #0A2669;
	background-image: url(img/ref_bg01.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 248px;
	overflow: hidden;
	width: 190px;
}
.ref02 {
	text-align: left;
	vertical-align: top;
	background-color: #036EB5;
	background-image: url(img/ref_bg02.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 248px;
	overflow: hidden;
	width: 190px;
}
.ref03 {
	text-align: left;
	vertical-align: top;
	background-color: #008F3A;
	background-image: url(img/ref_bg03.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 248px;
	overflow: hidden;
	width: 190px;
}
.ref04 {
	text-align: left;
	vertical-align: top;
	background-color: #8BC01F;
	background-image: url(img/ref_bg04.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 248px;
	overflow: hidden;
	width: 190px;
}
.ref05 {
	text-align: left;
	vertical-align: top;
	background-color: #F09400;
	background-image: url(img/ref_bg05.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 248px;
	overflow: hidden;
	width: 190px;
}
.ref06 {
	text-align: left;
	vertical-align: top;
	background-color: #E53828;
	background-image: url(img/ref_bg06.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 248px;
	overflow: hidden;
	width: 190px;
}
.companybox {
	clear: right;
	width: 760px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.companybox .box {
	width: 410px;
	float: left;
}
.companybox .photo {
	float: right;
	width: 340px;
}
.companybox .photo img {
	background-image: url(common/img/bg_photo.gif);
	padding: 10px;
}
.box760 {
	clear: both;
	width: 760px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.pr_name {
	text-align: right;
}
.gmap {
	clear: both;
	width: 740px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
